<?xml version="1.0"?>
<exercise  template="wordlist">
<audioPath>data/content/wordlist_audio/</audioPath>
	<word str="busy" wordlist="false">
		<ipa><![CDATA["bIzi]]></ipa>
	</word>
	<word str="come round" wordlist="false">
		<ipa><![CDATA[kVm "raUnd]]></ipa>
		<audio>comeround.mp3</audio>
	</word>
<word str="go out for">
		<ipa><![CDATA[g@U "aUt f@(r)]]></ipa>
		<audio>gooutfor.mp3</audio>
	</word>

<word str="great" wordlist="false">
		<ipa><![CDATA[greIt]]></ipa>
	</word>

<word str="I'd love to">
		<ipa><![CDATA[aId "lVv tO;, aId "lVv t@]]></ipa>
		<audio>idloveto.mp3</audio>
	</word>

<word str="I'm afraid" wordlist="false">
		<ipa><![CDATA[aIm @"freId]]></ipa>
		<audio>imafraid.mp3</audio>
	</word>

<word str="invite">
		<ipa><![CDATA[In"vaIt]]></ipa>
	</word>

<word str="like (e.g. Would you like to?)">
		<ipa><![CDATA[laIk]]></ipa>
		<audio>like.mp3</audio>
	</word>

<word str="meal" wordlist="false">
		<ipa><![CDATA[mi;l]]></ipa>
	</word>

<word str="no">
		<ipa><![CDATA[n@U]]></ipa>
	</word>

<word str="party">
		<ipa><![CDATA["pA;ti]]></ipa>
	</word>

<word str="sorry">
		<ipa><![CDATA["sQri]]></ipa>
	</word>

<word str="sounds">
		<ipa><![CDATA[saUndz]]></ipa>
	</word>

<word str="That would be..." wordlist="false">
		<ipa><![CDATA[TUSDY]]></ipa>
		<audio>thatwouldbe.mp3</audio>
	</word>

<word str="want">
		<ipa><![CDATA[wQnt]]></ipa>
	</word>

<word str="wonderful" wordlist="false">
		<ipa><![CDATA["wVnd@fl]]></ipa>
	</word>

<word str="would like" wordlist="false">
		<ipa><![CDATA[TUSDY]]></ipa>
		<audio>wouldlike.mp3</audio>
	</word>

<word str="yes">
		<ipa><![CDATA[jes]]></ipa>
	</word>



</exercise>


<!--  Notes


If the audio filename is just the word followed by '.mp3' (case sensitve, audio filenames should always be lower case) ,
the audio tag does not need to be there.

.-->